## libbio-tools-run-alignment-clustalw-perl 1.7.4

=== debian/changelog ===
libbio-tools-run-alignment-clustalw-perl (1.7.4-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database.
  * Update standards version to 4.6.2, no changes needed.

  [ Andreas Tille ]
  * Add debian/salsa.ci to exclude i386 builds
  * Update lintian-overrides

 -- Andreas Tille <tille@debian.org>  Mon, 11 Mar 2024 13:13:03 +0100

libbio-tools-run-alignment-clustalw-perl (1.7.4-3) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + libbio-tools-run-alignment-clustalw-perl: Drop versioned constraint on
      libbio-perl-run-perl in Replaces.
    + libbio-tools-run-alignment-clustalw-perl: Drop versioned constraint on
      libbio-perl-run-perl in Breaks.

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 May 2022 11:09:16 +0100

libbio-tools-run-alignment-clustalw-perl (1.7.4-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Oct 2020 22:10:26 +0200

libbio-tools-run-alignment-clustalw-perl (1.7.4-1) unstable; urgency=low

  * Initial Release. (Closes: #903569)

 -- David Miguel Susano Pinto <carandraug+dev@gmail.com>  Wed, 11 Jul 2018 18:22:32 +0100
