=== debian/control ===
Source: libbio-tools-run-alignment-clustalw-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: David Miguel Susano Pinto <carandraug+dev@gmail.com>
Section: science
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: clustalw,
                     libbio-perl-perl <!nocheck>,
                     libbio-perl-run-perl <!nocheck>,
                     libdevel-checkbin-perl,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbio-tools-run-alignment-clustalw-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbio-tools-run-alignment-clustalw-perl.git
Homepage: https://metacpan.org/release/Bio-Tools-Run-Alignment-Clustalw
Rules-Requires-Root: no

Package: libbio-tools-run-alignment-clustalw-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         clustalw,
         libbio-perl-perl,
         libbio-perl-run-perl
Description: Bioperl interface to Clustal W
 Bio::Tools::Run::Alignment::Clustalw provides a Perl interface to
 Clustal W, a program for alignment of multiple nucleotide and peptide
 sequences.
 .
 This module distribution is part of the Bioperl project.
