=== debian/watch ===
version=4
https://metacpan.org/release/Bio-Tools-Run-Alignment-Clustalw   .*/Bio-Tools-Run-Alignment-Clustalw-v?@ANY_VERSION@@ARCHIVE_EXT@$
